Subject: Re: bug#36779: 25.1; mouse click not recognized for frames with large left position

From: Eijiro Sumii <[email-masked]>
Date: Thu, 25 Jul 2019 23:13:51 +0900

On Thu, Jul 25, 2019 at 9:49 PM Eli Zaretskii <[email-masked]> wrote:
> Sounds like some problem with mouse support in that configuration?  I
> guess someone will needs to reproduce this under a debugger and see
> what kind of data do we get from X.

I can try to build Emacs from the source with debugging information
and run it under a debugger if somebody tells me what code point and
data I should look at.  I will also check if other Gtk3 applications
work.